html, body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  font-family: 'PT Sans', arial, sans-serif;
}
main {
  flex: 1 0 auto;
}
h1 {
  font-size: 30px;
  font-weight: bold;
  line-height: 100%;
}
h2 {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.4px;
  line-height: 100%;
}
p {
  font-size: 16px;
  color: #454545;
}
sub {
  bottom: unset;
}
.hidden {
  display: none !important;
}
header {
  position: fixed;
  left: 0;
  right: 0;
  flex-shrink: 0;
  width: 100%;
  height: 205px;
  margin: 0 auto;
  padding: 10px 15px 45px;
  background: #fff;
  transition: height 0.3s ease-in-out;
  z-index: 100;
}
header .header_container {
  width: 100%;
  max-width: 1200px;
  height: 100%;
  margin: 0 auto;
}
header .header_right {
  position: relative;
}
header .header_right .menu {
  display: flex;
  margin: 0;
}
header .header_right .menu ul, header .header_right .menu li {
  position: relative;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
header .header_right .menu ul a, header .header_right .menu li a {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 15px;
  color: #000;
  white-space: nowrap;
}
header .header_right .menu li .sub-menu {
  position: absolute;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  width: 0;
  height: 0;
  overflow: auto;
}
header .header_right .menu li .sub-menu a {
  font-weight: normal;
}
header .header_right .menu li:hover .sub-menu {
  display: flex;
  padding-top: 5px;
  opacity: 1;
  width: unset;
  height: unset;
}
header .header_right .search {
  width: 24px;
  height: 26px;
  margin-left: 35px;
}
header .header_right .search .search_content {
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  transform: translateY(-25%);
  transition: 0.3s ease-in-out;
  background: #fff;
  overflow: hidden;
}
header .header_right .search .search_content img, header .header_right .search .search_content svg {
  width: 24px;
  height: 24px;
  cursor: pointer;
}
header .header_right .search .search_content img *, header .header_right .search .search_content svg * {
  fill: #000;
}
header .header_right .search .search_content form {
  width: 0;
  overflow: hidden;
  transition: 0.3s ease-in-out;
}
header .header_right .search .search_content form input {
  width: 100%;
  padding: 10px 10px 10px 20px;
  color: #919191;
  font-style: italic;
  border: none;
  display: block;
}
header .header_right .search .search_content form input:focus {
  outline: none;
}
header .header_right .search .search_content .close_button {
  width: 0;
  overflow: hidden;
}
header .header_right .search.active .search_content {
  width: 100%;
  border-bottom: 1px solid #d6d6d6;
}
header .header_right .search.active .search_content .search_button {
  margin-left: 10px;
}
header .header_right .search.active .search_content form {
  width: 100%;
}
header .header_right .search.active .search_content .close_button {
  width: 26px;
  margin-right: 10px;
}
header .mobile-menu-btn {
  display: none;
  z-index: 100;
  position: fixed;
  top: 14px;
  right: 10px;
  width: 42px;
  height: 42px;
  padding: 0;
  border: 0;
  background: none;
  background-color: #fff;
  border-radius: 0;
  opacity: 1;
  cursor: pointer;
}
header .mobile-menu-btn span {
  position: absolute;
  right: 9px;
  left: 9px;
  height: 3px;
  background: #000;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  -webkit-transform-origin: center;
  transform-origin: center;
}
header .mobile-menu-btn span:nth-child(1) {
  top: 11px;
}
header .mobile-menu-btn span:nth-child(2) {
  top: 50%;
  -webkit-transform: translateY(-1.5px);
  transform: translateY(-1.5px);
}
header .mobile-menu-btn span:nth-child(3) {
  bottom: 11px;
}
header .mobile-menu-btn.active span:nth-child(1) {
  top: 50%;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
header .mobile-menu-btn.active span:nth-child(2) {
  opacity: 0;
}
header .mobile-menu-btn.active span:nth-child(3) {
  bottom: 50%;
  -webkit-transform: rotate(-45deg) translateY(50%);
  transform: rotate(-45deg) translateY(50%);
}
header .logo {
  width: 100%;
  max-width: 180px;
  transition: 0.3s ease-in-out;
}
header.scroll {
  height: 90px;
  box-shadow: 0 0.3125em 0.5em rgba(0, 0, 0, 0.1);
}
header.scroll .logo {
  max-width: 125px;
  margin-top: 49px;
}
.left_side {
  width: 100%;
  max-width: 240px;
  margin-right: 60px;
}
.left_side h1 {
  text-transform: uppercase;
}
.left_side > img {
  margin-top: 35px;
}
.left_side .side_search {
  margin-top: 50px;
}
.left_side .side_search form {
  position: relative;
}
.left_side .side_search form img, .left_side .side_search form svg {
  position: absolute;
  top: 12px;
  left: 0;
  width: 16px;
  height: 16px;
  cursor: pointer;
}
.left_side .side_search form img *, .left_side .side_search form svg * {
  fill: #000;
}
.left_side .side_search form input {
  width: 100%;
  padding: 10px 0 10px 30px;
  color: #919191;
  font-size: 14px;
  font-style: italic;
  border: none;
  border-bottom: 1px solid #d6d6d6;
}
.left_side .side_search form input:focus {
  outline: none;
}
main {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 205px 15px 0;
}
main .read_more, main .see_more, main .map_url {
  position: relative;
  padding-right: 30px;
  text-decoration: none;
  color: #454545;
  font-style: italic;
  transition: 0.3s ease-in-out;
}
main .read_more img, main .see_more img, main .map_url img, main .read_more svg, main .see_more svg, main .map_url svg {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
}
main .read_more img *, main .see_more img *, main .map_url img *, main .read_more svg *, main .see_more svg *, main .map_url svg * {
  fill: #454545;
}
main .read_more:hover, main .see_more:hover, main .map_url:hover {
  padding-right: 35px;
  color: #000;
  text-decoration: underline;
}
main .read_more:hover svg *, main .see_more:hover svg *, main .map_url:hover svg * {
  fill: #000;
}
main .button {
  color: #fff;
  background: #454545;
  transition: 0.3s ease-in-out;
}
main .button:hover {
  color: #fff !important;
  background: #000;
}
main .default article {
  margin-top: 4px;
}
main .default article h2 {
  margin-bottom: 1rem;
}
main .front_page .left_side {
  width: 100%;
  max-width: 340px;
}
main .front_page .left_side h2 {
  text-transform: uppercase;
}
main .front_page .left_side .block {
  margin-bottom: 40px;
  padding: 30px;
  background: #f5f5f5;
}
main .front_page .left_side .block .fresh_number h3 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}
main .front_page .left_side .block .fresh_number .book_intro {
  margin-top: 20px;
}
main .front_page .left_side .block .fresh_number .book_intro p {
  margin-bottom: 5px;
  color: #454545;
  font-size: 16px;
  line-height: 125%;
}
main .front_page .left_side .block .fresh_number .see_more {
  display: inline-block;
  margin-top: 10px;
}
main .front_page .left_side .block .order {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #e1e1e1;
}
main .front_page .left_side .block .order img {
  margin: 15px 0 25px;
}
main .front_page .left_side .block .order .order_link {
  display: inline-block;
  padding: 7px 20px;
  font-size: 14px;
  letter-spacing: 0.45px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
main .front_page .left_side .block.podcast_container h2 {
  margin-bottom: 20px;
}
main .front_page .left_side .block.podcast_container .podcast {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
}
main .front_page .left_side .block.podcast_container .podcast img, main .front_page .left_side .block.podcast_container .podcast svg {
  position: absolute;
  top: 25px;
  left: -2px;
  width: 15px;
  height: 15px;
}
main .front_page .left_side .block.podcast_container .podcast img *, main .front_page .left_side .block.podcast_container .podcast svg * {
  fill: #454545;
}
main .front_page .left_side .block.podcast_container .podcast span {
  color: #919191;
  font-size: 14px;
  letter-spacing: 0.45px;
}
main .front_page .left_side .block.podcast_container .podcast p {
  margin-bottom: 10px;
  color: #454545;
  letter-spacing: 0.45px;
  line-height: 100%;
}
main .front_page .left_side .block.podcast_container .podcast:hover img *, main .front_page .left_side .block.podcast_container .podcast:hover svg * {
  fill: #000;
}
main .front_page .left_side .block.podcast_container .podcast:hover p {
  color: #000;
  text-decoration: underline;
}
main .front_page .left_side .block.podcast_container .podcast_player {
  position: fixed;
  display: none;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
}
main .front_page .left_side .block.podcast_container .podcast_player iframe {
  display: block;
}
main .front_page .left_side .block.podcast_container .podcast_player.active {
  display: block;
}
main .front_page .left_side .block.newsletter_container a {
  display: inline-block;
  width: auto;
  margin-top: 15px;
  padding: 8px 35px;
  color: #fff;
  font-style: normal;
  border: none;
  text-decoration: none;
}
main .front_page article {
  width: 100%;
}
main .front_page article #featuredCarousel .carousel-item {
  height: 600px;
}
main .front_page article #featuredCarousel .carousel-item .post_image {
  width: 100%;
  height: 400px;
  margin-bottom: 10px;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
main .front_page article #featuredCarousel .carousel-item p {
  margin: 0;
  color: #454545;
}
main .front_page article #featuredCarousel .carousel-item .post_cat {
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
}
main .front_page article #featuredCarousel .carousel-item .author {
  display: inline-block;
  margin-bottom: 15px;
  color: #454545;
  font-size: 16px;
  font-style: italic;
}
main .front_page article #featuredCarousel .carousel-item .content {
  margin-bottom: 15px;
}
main .front_page article #featuredCarousel .carousel-item .content p {
  line-height: 110%;
}
main .front_page article #featuredCarousel .carousel-indicators {
  position: absolute;
  right: auto;
  top: 346px;
  left: 20px;
  bottom: auto;
  margin: 0;
  padding: 0 15px;
  background: #000;
}
main .front_page article #featuredCarousel .carousel-indicators li {
  width: auto;
  height: auto;
  padding: 15px 10px;
  color: #fff;
  background: none;
  text-indent: 0;
}
main .front_page article #featuredCarousel .carousel-indicators li:before, main .front_page article #featuredCarousel .carousel-indicators li:after {
  display: none;
}
main .front_page article #featuredCarousel .carousel-indicators li.active, main .front_page article #featuredCarousel .carousel-indicators li:hover {
  text-decoration: underline;
}
main .front_page article .all_posts {
  margin-top: 35px;
}
main .front_page article .all_posts .all_posts_post {
  margin-bottom: 55px;
}
main .front_page article .all_posts .all_posts_post .post_image {
  width: 100%;
  height: 240px;
  margin-bottom: 10px;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
main .front_page article .all_posts .all_posts_post p {
  margin: 0;
  color: #454545;
}
main .front_page article .all_posts .all_posts_post .post_cat {
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
}
main .front_page article .all_posts .all_posts_post .author {
  display: inline-block;
  margin-bottom: 15px;
  color: #454545;
  font-size: 16px;
  font-style: italic;
}
main .front_page article .all_posts .all_posts_post .content {
  height: 55px;
  margin-bottom: 15px;
  overflow: hidden;
}
main .front_page article .all_posts .all_posts_post .content p {
  line-height: 110%;
}
main .front_page article .more_posts {
  text-align: center;
}
main .front_page article .more_posts a {
  display: inline-block;
  margin: 0 auto;
  padding: 10px 65px;
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.45px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
main .category .left_side {
  width: 100%;
  max-width: 240px;
}
main .category article {
  width: 100%;
}
main .category article .category_posts .category_post {
  margin-bottom: 60px;
}
main .category article .category_posts .category_post .post_image {
  width: 100%;
  height: 175px;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
main .category article .category_posts .category_post .cat_name {
  margin-top: 15px;
  margin-bottom: 0;
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
}
main .category article .category_posts .category_post .author {
  display: inline-block;
  margin-bottom: 10px;
  color: #454545;
  font-size: 16px;
  font-style: italic;
}
main .article .left_side h2 {
  margin-bottom: 20px;
  text-transform: uppercase;
}
main .article .left_side > h2 {
  margin-top: 6px;
  margin-bottom: 40px;
  padding: 0 30px;
}
main .article .left_side .similar_articles {
  width: 100%;
  max-width: 340px;
  padding: 40px 30px 30px;
  background: #f5f5f5;
}
main .article .left_side .similar_articles a {
  display: block;
  margin-bottom: 15px;
}
main .article .left_side .similar_articles a h3 {
  margin-bottom: 0;
  color: #454545;
  font-size: 16px;
  font-weight: normal;
}
main .article .left_side .similar_articles a span {
  color: #919191;
  font-size: 14px;
  font-style: italic;
}
main .article .left_side .similar_articles a:last-child {
  margin-bottom: 0;
}
main .article .left_side .similar_articles .article {
  margin-bottom: 5px;
}
main .article .left_side .similar_articles .authors {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
main .article .left_side .similar_articles .authors a {
  margin-right: 5px;
  margin-bottom: 0;
}
main .article article {
  width: 100%;
}
main .article article .post_top {
  margin-bottom: 35px;
}
main .article article .post_top .post_cat {
  display: none;
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
}
main .article article .post_top span, main .article article .post_top a {
  font-size: 16px;
  font-style: italic;
}
main .article article .post_top .name {
  margin-right: 5px;
  color: #454545;
}
main .article article .post_top .date {
  color: #919191;
}
main .article article .post_content {
  /*.wp-caption {*/
  /*}*/
}
main .article article .post_content img.alignleft {
  float: left;
  margin: 20px 25px 0 0;
  max-width: 500px;
}
main .article article .post_content img.alignright {
  float: right;
  margin: 20px 0 0 25px;
  max-width: 500px;
}
main .article article .post_content img .wp-caption-text {
  font-size: 14px;
  color: #919191;
  font-style: italic;
}
main .article article .post_nav {
  position: relative;
}
main .article article .post_nav .line {
  position: absolute;
  top: 5px;
  left: 25px;
  display: block;
  height: 18px;
  width: 1px;
  background: #000;
}
main .article article .post_nav .prev {
  margin-right: 9px;
}
main .article article .post_nav .prev svg, main .article article .post_nav .prev img {
  transform: rotate(180deg);
}
main .article article .post_nav .next {
  margin-left: 9px;
}
main .article article .post_nav a svg, main .article article .post_nav a img {
  width: 16px;
  height: 16px;
}
main .article article .post_nav a svg *, main .article article .post_nav a img * {
  fill: #000;
}
main .article article .post_nav p {
  color: #000;
  margin: 0 0 0 20px;
  font-size: 14px;
  line-height: 100%;
  font-style: italic;
  font-weight: bold;
}
main .article article .post_nav.limited .line {
  background: #919191;
}
main .article article .post_nav.limited .limited {
  pointer-events: none;
}
main .article article .post_nav.limited .limited svg * {
  fill: #919191;
}
main .podcasts .podcast {
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #f5f5f5;
}
main .podcasts .podcast .podcast_top {
  margin-bottom: 35px;
}
main .podcasts .podcast .podcast_top span {
  color: #919191;
  font-size: 16px;
  font-style: italic;
}
main .podcasts .podcast .podcast_bottom {
  margin-top: 35px;
}
main .podcasts .podcast .podcast_bottom .tracklist {
  margin-top: 10px;
}
main .podcasts .podcast .podcast_bottom .tracklist p {
  margin: 0;
}
main .podcasts .podcast .podcast_bottom .tracklist span {
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
}
main .podcasts .podcast:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
main .author .post_content a {
  display: block;
}
main .authors article {
  width: 100%;
}
main .authors article .authors_container .authors_top {
  margin-top: 4px;
  margin-bottom: 30px;
}
main .authors article .authors_container .authors_top h2 {
  margin: 0 20px 10px 0;
  color: #454545;
  font-weight: normal;
  cursor: pointer;
}
main .authors article .authors_container .authors_content {
  width: 100%;
  -moz-column-count: 5;
  -webkit-column-count: 5;
  column-count: 5;
}
main .authors article .authors_container .authors_content .Letter_content {
  display: table;
  margin-bottom: 25px;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}
main .authors article .authors_container .authors_content .Letter_content a {
  display: block;
  margin: 0;
  font-size: 14px;
  color: #454545;
}
main .book .left_side {
  max-width: 275px;
  margin-right: 135px;
}
main .book .left_side h3 {
  font-size: 20px;
  font-weight: bold;
}
main .book .left_side .download {
  margin-top: 35px;
  padding: 30px;
  background: #f5f5f5;
}
main .book .left_side .download h2 {
  margin-bottom: 25px;
}
main .book .left_side .download a {
  display: inline-block;
  margin: 0 auto;
  margin-right: 10px;
  padding: 5px;
  width: 90px;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.45px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
main .book article {
  width: 100%;
}
main .book article h4 {
  margin: 20px 0 0;
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
}
main .book article a {
  display: inline-block;
  font-size: 16px;
  color: #454545;
  line-height: 130%;
}
main .books .left_side {
  max-width: 140px;
}
main .books article {
  width: 100%;
}
main .books article .books_container .single_book {
  margin-bottom: 30px;
}
main .books article .books_container .single_book .book_image {
  display: block;
  width: 100%;
  height: 255px;
  background-position: 50%;
  background-size: cover;
}
main .books article .books_container .single_book h3 {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: bold;
}
main .books article .books_container .single_book .files a {
  margin-right: 15px;
  color: #000;
  font-size: 14px;
}
main .contact .article_container {
  margin-bottom: 60px;
}
main .contact .article_container .contact_container {
  width: 100%;
  max-width: 240px;
  margin-right: 60px;
}
main .contact .article_container .contact_container .contact_content {
  margin-bottom: 40px;
}
main .contact .article_container .contact_container .contact_content .contact_fields .contact_field {
  margin-bottom: 10px;
}
main .contact .article_container .contact_container .contact_content .contact_fields .contact_field p {
  margin: 0;
}
main .contact .article_container .contact_container .contact_content .contact_fields .contact_field p:first-child {
  color: #919191;
  font-size: 14px;
}
main .contact .article_container .contact_container .contact_content .contact_fields .contact_field p:last-child {
  color: #454545;
  font-size: 16px;
}
main .contact .article_container .contact_container .contact_content .contact_fields .contact_field a {
  color: #454545;
  font-size: 16px;
}
main .contact .article_container .contact_container .contact_content a {
  text-decoration: none;
}
main .contact .article_container .contact_container .contact_content:last-child {
  margin-bottom: 0;
}
main .editorial {
  margin-bottom: 45px;
}
main .editorial .editorial_container .editorial_content {
  margin-bottom: 30px;
  display: flex;
}
main .editorial .editorial_container .editorial_content .image {
  min-width: 128px;
  min-height: 128px;
  max-width: 128px;
  background-size: cover;
  margin-right: 8px;
}
main .editorial .editorial_container .editorial_content h2 {
  margin: 0;
}
main .editorial .editorial_container .editorial_content .occupation {
  color: #454545;
  font-style: italic;
}
main .editorial .editorial_container .editorial_content .contact_field p {
  margin: 0;
  color: #919191;
  font-size: 14px;
}
main .editorial .editorial_container .editorial_content .contact_field a {
  margin: 0;
  color: #454545;
  text-decoration: none;
}
main .ordering article {
  width: 100%;
}
main .ordering article > h2 {
  margin-bottom: 30px;
}
main .ordering article .ordering_blocks {
  margin-top: 30px;
  margin-bottom: 30px;
}
main .ordering article .ordering_blocks .ordering_block .block_inner {
  width: 100%;
  padding: 35px 15px;
  background: #f5f5f5;
  text-align: center;
}
main .ordering article .ordering_blocks .ordering_block .block_inner span {
  width: 100%;
  color: #919191;
  font-size: 14px;
  text-transform: uppercase;
}
main .ordering article .ordering_blocks .ordering_block .block_inner p {
  margin: 0;
  color: #000;
  font-size: 32px;
  font-weight: bold;
  line-height: 100%;
}
main .ordering article .order_link {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 50px;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.45px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
main .contributions article h2 {
  margin-bottom: 20px;
}
main .contributions article form p {
  margin-bottom: 15px;
}
main .contributions article form label {
  width: 100%;
  margin: 0;
  color: #454545;
  font-size: 14px;
}
main .contributions article form input, main .contributions article form textarea {
  padding: 10px;
  color: #919191;
  font-style: italic;
  border: 1px solid #d6d6d6;
}
main .contributions article form input:focus, main .contributions article form textarea:focus {
  outline: none;
}
main .contributions article form input {
  width: 100%;
  max-width: 270px;
}
main .contributions article form .your-type .wpcf7-list-item {
  margin: 0;
}
main .contributions article form .your-type input[type="radio"] {
  display: none;
}
main .contributions article form .your-type .wpcf7-list-item-label {
  display: inline-block;
  padding: 8px 20px;
  color: #919191;
  font-style: italic;
  border: 1px solid #d6d6d6;
  cursor: pointer;
}
main .contributions article form .your-type .wpcf7-list-item-label:hover {
  border: 1px solid #919191;
}
main .contributions article form .your-type label.selected .wpcf7-list-item-label {
  border: 1px solid #919191;
}
main .contributions article form .your-age input {
  width: 100%;
  max-width: 70px;
}
main .contributions article form textarea, main .contributions article form .codedropz-upload-wrapper {
  width: 100%;
  max-width: 470px;
  resize: none;
}
main .contributions article form input[type="submit"] {
  display: inline-block;
  width: auto;
  margin-top: 5px;
  padding: 8px 35px;
  color: #fff;
  font-style: normal;
  border: none;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler {
  border: 1px dashed #d6d6d6;
  border-radius: 0;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler.codedropz-dragover {
  border: 2px dashed #919191;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container {
  position: relative;
  padding: 25px;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container h3, main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container a {
  margin: 0;
  color: #919191;
  font-size: 16px;
  font-weight: normal;
  font-style: italic;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container h3 strong, main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container a strong {
  color: #000;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container .codedropz-upload-inner.uploaded {
  opacity: 0;
  pointer-events: none;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container .codedropz-upload-inner::before {
  content: "";
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto 10px;
  width: 24px;
  height: 24px;
  background-image: url('../../img/icons/go_24x24_light.png');
  background-position: 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container .codedropz-upload-inner span {
  display: none;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container .upload_complite {
  position: absolute;
  top: 25px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
main .contributions .codedropz-upload-wrapper .codedropz-upload-handler .codedropz-upload-container .upload_complite::before {
  content: "";
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto 10px;
  width: 24px;
  height: 24px;
  background-image: url('../../img/icons/done_24x24.svg');
  background-position: 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
main .search article h2 {
  margin-bottom: 20px;
}
main .search article .search_container .single_search h3 {
  color: #454545;
  font-size: 20px;
  font-weight: bold;
}
main .search article .search_container .single_search p {
  color: #454545;
  font-size: 14px;
}
.post-template-default main section article {
  width: 100%;
  max-width: calc(100% - 300px);
}
.books-template-default .post_container .image_right {
  max-width: 300px;
}
.single-fresh_books .left_side h1 {
  width: 235px;
}
.fresh_book .post_content {
  width: 100%;
  max-width: 350px;
}
.fresh_book .image_right {
  margin-left: 30px;
}
.page-template-template-editorial footer {
  margin-top: 90px;
}
.page-template-template-ordering footer {
  margin-top: 130px;
}
.single-editors .left_side {
  display: flex;
  flex-direction: column;
}
.single-editors .left_side > img {
  object-fit: cover;
  margin-top: 0;
  max-height: 50vh;
  margin-bottom: 32px;
}
.single-editors .left_side h1 {
  margin-bottom: 50px;
}
.post_nav {
  margin-top: 40px;
}
footer {
  flex-shrink: 0;
  margin-top: 42px;
  background: #000;
}
footer #sb_instagram {
  margin-left: 24px;
}
footer .footer_container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 15px;
  display: flex;
}
footer .footer_container ul, footer .footer_container li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  flex: 1 0 auto;
}
footer .footer_container a {
  display: block;
  margin-bottom: 10px;
  color: #919191;
  font-size: 16px;
}
footer .footer_container a:not([href]):not([tabindex]) {
  text-transform: uppercase;
  color: #fff;
}
footer .footer_container > ul {
  display: flex;
  flex-wrap: wrap;
}
footer .footer_container > ul > li {
  margin-right: 125px;
}
footer .footer_container > ul > li:last-child {
  margin-right: 0;
}
form div.wpcf7-mail-sent-ok {
  display: block;
  margin: 10px 0;
}
.grecaptcha-badge {
  display: none !important;
}
